html, body { 
    margin: 0; 
    height: 100%;
	background:#eee;
	}
div { width: 100%; }
#wrapper { min-height: 100%; }

.header { 
    height: 250px;
	border-bottom:1px solid #CCC;
	
	}
#content { padding: 0 0 150px;
background-color:#eee;
}
.logo { 
    background: white;
    height: 120px;
	text-align:center;
	padding-top:55px;
	border-bottom:1px solid #CCC;
	}
#container { position: relative;

}
.footer { 
    background: #eee;
    position: absolute;
    bottom: 100%;
    min-height: 100px;
	text-align:center;
	
	}




.address
{
font-weight:normal;
color:#000000;
letter-spacing:3pt;
word-spacing:2pt;
font-size:13px;
text-align:center;
font-family:lucida sans unicode, lucida grande, sans-serif;
line-height:2;
}

.email {
	text-decoration:none;
	color:black;
	font-weight: bold;	
}



